POST Quotations
Gebruik dit endpoint om een nieuwe offerte binnen een branch aan te maken.
Gebruikersniveau: Gevorderd
Endpoint
POST /v1/{scopeId}/quotations| Eigenschap | Waarde |
|---|---|
| Method | POST |
| Scope ID | Branch UUID |
| Authenticatie | Authorization: Bearer <access_token> |
| Vereiste scope | routix:quotations:write |
| Content-Type | application/json |
| Request body | JSON object |
Toegestane createvelden
| Veld |
|---|
reference |
status |
account_id |
valid_until |
comment |
Voorbeeldrequest
curl -X POST "https://api.routix.com/v1/550e8400-e29b-41d4-a716-446655440000/quotations" \
-H "Authorization: Bearer eyJhbGciOiJIUzI1NiIs..." \
-H "Content-Type: application/json" \
-d '{
"reference": "QTN-2025-001",
"status": "draft",
"valid_until": "2025-01-31"
}'Voorbeeldresponse
{
"data": {
"id": "550e8400-e29b-41d4-a716-446655440091",
"reference": "QTN-2025-001",
"status": "draft",
"valid_until": "2025-01-31"
},
"version": "v1"
}Last updated on

